IE6などYouTubeのサポート対象外に‥‥

Google が YouTube において 2010年3月13日 以降、IE 7、Firefox 3.0、Google Chrome 4.0、Safari 3.0 以上の各ブラウザのみを扱うことを案内しました。これよりも下のバージョンは、視聴は可能なものの新しいサービスなどに対応できないかもしれないなどの理由でサポートされないそうです。

つまり IE6 は対応しないよってこと。

古いブラウザを利用しえいるユーザに対して、アップデートの呼び掛けを行うそうです。いずれにしてもセキュリティなどの観点からも、そろそろ IE6 などは利用すべきではないと思いますので、これを機会にぜひアップデートを。

コメントを残す

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください